﻿ul.ResultatExperts li /*.sansbordure*/
{
    border-top: none !important;
    padding-top: 0px !important;
    /*width: 180px !important;*/
    min-height: 354px!important;
}


@media (max-width: 767px){
    ul.ResultatExperts li 
    {
        min-height: 380px!important;
    }
}


@media (max-width: 479px){
    ul.ResultatExperts li {
        width: 50% !important;
    }
    
}

@media (max-width: 409px){
    ul.ResultatExperts li {
        min-height: 315px!important;
    }
    
}
@media (max-width: 991px){
    .lien-icone li
    {
        width: 58px;
    }
    
}


